Bug 2114833 - Import from git ignore the given servername and could not validate On-Premises GitHub and BitBucket installations
Summary: Import from git ignore the given servername and could not validate On-Premise...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.8
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.10.z
Assignee: Mohammed Saud
QA Contact: spathak@redhat.com
URL:
Whiteboard:
Depends On: 2038244
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-08-03 11:40 UTC by OpenShift BugZilla Robot
Modified: 2022-08-23 18:29 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-08-23 18:29:03 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 11924 0 None open [release-4.10] Bug 2114833: Use hostname from provided git url when making git api calls 2022-08-03 11:40:23 UTC
Red Hat Product Errata RHBA-2022:6095 0 None None None 2022-08-23 18:29:16 UTC

Comment 5 spathak@redhat.com 2022-08-16 09:39:39 UTC
Verified on build version: 4.10.0-0.nightly-2022-08-15-202339
Browser version: Chrome 103

Comment 8 errata-xmlrpc 2022-08-23 18:29:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.10.28 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2022:6095


Note You need to log in before you can comment on or make changes to this bug.